html {
    font-family: "Open Sans",Helvetica,Arial;
  
    line-height: 1.28571em;
}

body {
    font-family: "Open Sans",Helvetica,Arial;
   
    line-height: 1.28571em;
}

a:link {
    color: #005daa;
    text-decoration: none;
}

a:hover, a:focus {
    color: #EB7125;
}

.dropdown:hover .dropdown-menu{
display:block;
}
.container {
    background: none repeat scroll 0 0 white;
    box-shadow: 0 5px 5px #888;
    padding: 0 10px;
}

img {
	max-width:100% !important;
	height:auto;
}

.sidebar_left img {
	padding:0 20px 0 0;
}

.blockright {
 	border: 1px solid #eee;
    margin-bottom: 20px;
    padding: 5px;	
}


.sidebar_right h2 {
    background: none repeat scroll 0 0 #008ad2;
    color: #fff;
    font-size: 15px;
    margin: 0;
    padding: 5px 10px;
}

.sidebar_right .block {
    border: 1px solid #eee;
    margin-bottom: 20px;
    padding: 5px;
}

.sidebar_right .block .content {
    padding:20px 0;
}

.slideshow {padding:20px 0;}
.slideshow img {height:auto; max-width:100% !important; width:100%;}
.mainfooter {
	background:none repeat scroll 0 0 #4e616d;
	padding:40px;
}



#navigation {
    background: none repeat scroll 0 0 #474546;
    height: 2.7em;
   
    top: 0;
    width: 100%;
}
#navigation .menu {
    height: 2.7em;
    width: 100%;
}
#navigation .menu li span, #navigation .menu li a, #navigation .menu li a.active {
    color: #fff;
    line-height: 2.7em;
    padding: 0 15px;
    text-decoration: none;
}

#navigation .menu li a:hover {
    background: none repeat scroll 0% 0% #008AD2;
}
.header__logo {
    float: left;
    margin: 0;
    padding: 0;
}

.header___name-and-slogan {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    
}
#site-name {
    font-size: 2em;
    line-height: 1.28571em;
    color:#000;
}
#site-name a {
    color:#000;
}


/*Old Nav*/
.navbar, .dropdown-menu{
	background:none repeat scroll 0 0 #474546 !important;
}




.navbar a {
	color:white!important;
}
.navbar a.active, .navbar a:hover {
	background:none repeat scroll 0% 0% #008AD2;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #008AD2!important;
    color: #555;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #008AD2!important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #008AD2!important;
}

#superfish-1-select  {
    margin: 3px;
    padding: 5px;
    width: 100%;
}

#search-block-form {
    float: right;
    margin: 20px 10px;
}

#search-block-form .form-submit {
    background: none repeat scroll 0 0 #57bae8;
    border: medium none;
    color: #fff;
    padding: 5px 15px;
}
#search-block-form #edit-search-block-form--2 {border: 1px solid #ccc;
    border-radius: 3px;
    color: #ccc;
    padding: 5px;
    width: 65%;
}

.language-switcher-locale-url{
    float: right;
    margin: -20px -228px;
}
.language-switcher-locale-url li {list-style:none; display:inline;}
.language-link img {
    height: auto;
    max-width: 30px;
    width:30px !important;
}

.mainfooter p {color:white;}

.mainfooter a {color:#eb7125;}
.socialbar  {
    background: none repeat scroll 0 0 white;
    border-bottom: 1px solid #ccc; 
    min-height: 30px;
   
}

/* line 104, ../sass/styles.scss */
.stay-connected {
  float: right;
  padding: 5px;
}

/* line 109, ../sass/styles.scss */
.stay-connected span {
  font-weight: bold;
  color: #ccc;
  font-size: 12px;
  float: left;
  margin-right: 10px;
  line-height: 17px;
}

/* line 116, ../sass/styles.scss */
.home-icon {
  background: url(images/home-btn.jpg) no-repeat;
  float: left;
  width: 15px;
  height: 14px;
  overflow: hidden;
  text-indent: 20px;
}

/* line 119, ../sass/styles.scss */
.regional-social span {
  float: left;
}

/* line 121, ../sass/styles.scss */
.regional-social a span, .stay-connected a span {
  float: left;
  width: 16px;
  height: 17px;
  overflow: hidden;
  text-indent: 20px;
  margin-right: 5px;
}

/* line 123, ../sass/styles.scss */
.fb {
  background: url(img/fb-icon1.jpg) no-repeat;
}

/* line 126, ../sass/styles.scss */
.tw {
  background: url(img/tw-icon1.jpg) no-repeat;
}

/* line 129, ../sass/styles.scss */
.fl {
  background: url(images/fl-icon.jpg) no-repeat;
}

/* line 132, ../sass/styles.scss */
.yb {
  background: url(images/yt-icon.jpg) no-repeat;
}

/* line 135, ../sass/styles.scss */
.rss {
  background: url(images/rss-icon.jpg) no-repeat;
}

/* line 138, ../sass/styles.scss */
.subscribe {
  background: url(images/subscribe_btn.jpg) no-repeat;
  width: 71px !important;
  text-indent: 72px !important;
  margin-right: 0 !important;
}

.views-field-field-slidetext {position:absolute; top:20px; right:250px; color:white;}

#site-name span {font-family:"Droid Sans"; font-weight:400;}

.form-type-item  {display:none;}

.node-frontpage .links {display:none;}

.node-frontpage .translation-link img {display:none;}

.node-mehrsprachig .language-icon {display:none;}

.views-field-field-slidetext {position:absolute; max-width:350px; right:3%; width:28%;}
.views-field-field-slidetext img {max-width:100% !important; width:100% !important;}
#page-title {font-size:2em;}